<webbox id="import_doc">

<strong>T_("Import an Existing DocBook Document:")</strong>
<table class="group-box" width="100%">
  <tr>
    <td>
      <form name="bookid" method="post">
      <table width="100%">
        <tr>
          <td>
            T_("Book ID:")
            <input type="text" name="bookid"  />
          </td>
          <td>
            T_("Lng:")
            <input type="text" name="lng" size="5" />
          </td>
        </tr>
      </table>
      </form>
      <table width="100%">
        <repeat rs="uploaded_files">
          <ifempty>
            <tr>
              <td align="center">
                T_("(No Documents Uploaded Yet!)")
              </td>
            </tr>
          </ifempty>
          <repeatbody>
            <tr>
              <td><strong>-&gt;</strong> {{files}}</td>
              <td>
                <a class="button" href="javascript:import_file('{{xml_file}}')">
                   T_("Import")</a>
                <a class="button" href="javascript:delete_file('{{xml_file}}')">
                   T_("Delete")</a>
              </td>
            </tr>
          </repeatbody>
        </repeat>
      </table>
    </td>
  </tr>
</table>

<form name="upload" method="post" enctype="multipart/form-data" 
    action="upload.php" target="upload_message">
<input type="submit" class="hidden_submit" value=""
       onclick="this.focus(); upload();" />

<input type="hidden" name="upload_source" value="import_doc" />

<strong>T_("Upload an Existing DocBook Document:")</strong>
<table class="group-box" width="100%">
  <tr>
    <td>T_("XML File"):</td>
    <td><input type="file" name="xml_file" size="25" /></td>
  </tr>
  <tr>
    <td>T_("Media Files"):</td>
    <td><input type="file" name="media_files" size="25" /></td>
  </tr>
  <tr>
    <td></td>
    <td>
      <a class="button" href="javascript:upload()">T_("Upload")</a>
      <a class="button" href="javascript:help('add_book')">T_("Help")</a>
      <a class="button" href="{{CONTENT}}initial_xml/"
      target="_blank">T_("XML Books And Articles")</a>
    </td>
  </tr>
</table>
</form>

</webbox>